ALC(1)

NAME
alc - ea-utils: Approximate line counts for each file.

SYNOPSIS
alc [-o] <file1> [<file2>] ...

DESCRIPTION
Approximate line counts for each file. Attempts to be somewhat compatible with "wc -l" by default.

-o|--only Output line count only for a single file. -w|--window <int> Read <int> bytes from head, mid, and tail. -s|--segs <int> Divide file & window into <int> segments.